*{
    box-sizing: border-box;
}

body{
    background-image: url("/Bilder/cool_bakgrund2.jpg");
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    justify-items: center;
}

section{
    display: block;
    border-radius: 10px;
    border: 3px solid black;
    background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    padding: 10px;
    text-decoration: none;
    
    margin: 20px;
    width: 60%;
    text-align: center;
    color: black;
   
}

a:link{
    color: white;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
    color: darkblue;
}

a:visited{
    color: white;
    text-decoration: none;
}

h1{
    
    border: 3px solid black;
    background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    width: 60%;
    padding: 10px;
    color: white;
    grid-column: 1 / -1;
    justify-self: center;
    text-align: center;
 
   
    
}

.cool_bakgrund img{
    border: 3px solid black;
    border-radius: 1000px;
    width: 20%;
}

.kontakt{
    border-radius: 10px;
    border: 3px solid black;
    background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 50px;
    color: white;
     width: 60%;
}

.nåt{
    width: 80%;
}



img{
    border: 3px solid black;
    border-radius: 10px;
}

.formula{
    border: 3px solid black;
    border-radius: 10px;
    width: 70%;
}